Composant tcybook - album photo virtuel

Soyez le premier à donner votre avis sur cette source.

Vue 4 543 fois - Téléchargée 1 135 fois

Description

Compo livre virtuel avec gestion de pages, effet de tourné de pages etc ...

Il est necesaire d' installer la version 5.04 des compos Cindy ici:
https://sourceforge.net/projects/tcycomponents/

Vous pouvez toujours vous rendre sur le site officiel pour télécharger la démo *.exe inclus.

Codes Sources

A voir également

Ajouter un commentaire

Commentaires

sp40
Messages postés
1284
Date d'inscription
mardi 28 octobre 2003
Statut
Contributeur
Dernière intervention
3 juillet 2015
11 -
Salut Mauricio,
Très joli composant, j'avoue ! Ça m'a poussé à installer la version 5.06 de tes composants. Juste un petit souci, à l'installation, j'ai eu une erreur sur les uses de cyBook : il cherche une unité cyImage qui visiblement n'est pas dans le pack XE2. Rien de bien méchant... :)
cs_MAURICIO
Messages postés
2233
Date d'inscription
mardi 10 décembre 2002
Statut
Modérateur
Dernière intervention
15 décembre 2014
5 -
Je prends note.
cincap
Messages postés
490
Date d'inscription
dimanche 5 décembre 2004
Statut
Membre
Dernière intervention
6 avril 2009
2 -
@ mauricio, j'avais essayé ce pack mais erreur sur "[Erreur fatale] cyAdvPaintbox.pas(47): Fichier non trouvé : 'Themes.dcu'"

Je n'ai pas insisté.

@+,

Cincap
cs_MAURICIO
Messages postés
2233
Date d'inscription
mardi 10 décembre 2002
Statut
Modérateur
Dernière intervention
15 décembre 2014
5 -
J' utilise Delphi 7 et Delphi 2009 sous Windows Vista Ultimate.
Pour ce qui est de ton problème, comme expliqué dans le fichier "install instruction.rtf" de mes compos, ce n' est pas "cyPack.Dpr" que tu dois installer mais "cyPackPersonal.dpk" car ce dernier n' a pas les DB controls.

A+
cincap
Messages postés
490
Date d'inscription
dimanche 5 décembre 2004
Statut
Membre
Dernière intervention
6 avril 2009
2 -
Bonjour à toutes et à tous,

@ mauricio, je comprends que tu ne peux pas tester toutes les versions de Delphi, ce que je voulais dire c'est de préciser lorsque l'on dépose une source avec quelle version elle a été compilée et sur quel Os tu la testée.

Avec D6 la 1ère erreur est qu'il manque "vcldb," normal D6 personnel n'a pas cette Vcldb donc impossible de compiler "cyPack.dpk".

Sinon, cela doit être un beau projet visuel.

@+,

Cincap

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes et codes sources.

Le fait d'être membre vous permet d'avoir des options supplémentaires.